*{
    margin :0;
    padding :0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
    height: 100vh;
    width: 100%;
}
a{
    color: inherit;
    text-decoration: none;
}

/* NavBar-Styles*/

.navbar-container{

    height: 80px;
    width: 100%;
    background-color: darkblue;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding :0 50px;
}

.logo {
    font-weight: 900;
    font-size: 30px;
}
.nav-links > a{
    margin: 5px 10px;
    font-weight: 600;
    /*border : 1px solid white;*/
    padding:5px 10px;
    border-radius: 4px;
    transition: 0.2s;
}
.nav-links > a:hover {
    background-color: white;
    color: black;
}
/* 
form Styles */

.form{
    max-width: 900px;
    margin : 30px auto;
    background: #ffffff;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgbs(0,0,0,0,1);
   
}

.form p{
    margin-top: 1px;
    margin-bottom: 18px;
}

.form h1{
    margin-bottom: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   
}
/*
.lo{
    width: 50px;
    height: 50px;
    
    
}
.divlogo{
    display: flex;
    
}
*/

.row{
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

.field{
    flex: 1;
    display: flex;
    flex-direction: column;
}

.field label{
    font-weight: 600;
    margin-bottom: 6px;
}
.field input,
.field select
{
    padding: 10px;
    border : 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;

}
.field input  :focus,
.field select :focus{
    outline : none;
    border-color: darkblue;
}

.btn{
    margin-top: 20px;
    width: 100%;
    padding: 12px;
    background-color: darkblue;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor : pointer;
}

.btn :hover {
    opacity: 0.9;
}

.required::after{
    content: " *";
    color: red;
    font-weight: bold;
}
.header{
    display: flex;
    align-items: center;
    gap :20px;
    margin-bottom: 20px;
}



